# Translation of Plugins - Akismet - Stable (latest release) in Punjabi
# This file is distributed under the same license as the Plugins - Akismet - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2016-06-30 12:16:39+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.3.0-alpha\n"
"Language: pa_IN\n"
"Project-Id-Version: Plugins - Akismet - Stable (latest release)\n"

#. #-#-#-#-#  tmp-akismet.pot (Akismet 3.2)  #-#-#-#-#
#. Plugin Name of the plugin/theme
#: class.akismet-admin.php:93 class.akismet-admin.php:95
#: class.akismet-admin.php:848 views/config.php:3
msgid "Akismet"
msgstr "Akismet"

#: class.akismet-admin.php:241
msgid "Cheatin&#8217; uh?"
msgstr "ਧੋਖਾ ਕਰ ਰਹੇ ਹੋ..?"

#: class.akismet-admin.php:86 class.akismet-admin.php:209
#: class.akismet-admin.php:602 views/config.php:56 views/stats.php:2
msgid "Settings"
msgstr "ਸਥਾਪਨ"

#: class.akismet-admin.php:213 views/config.php:101
msgid "Comments"
msgstr "ਟਿੱਪਣੀਆਂ"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "ਸਿਰਲੇਖ:"

#: views/config.php:186
msgid "Active"
msgstr "ਕਿਰਿਆਸ਼ੀਲ"

#: class.akismet-admin.php:233
msgid "For more information:"
msgstr "ਹੋਰ ਜਾਣਕਾਰੀ ਲਈ:"

#: class.akismet-admin.php:225 views/config.php:173
msgid "Status"
msgstr "ਹਾਲਤ"

#: views/config.php:204
msgid "Change"
msgstr "ਬਦਲੋ"

#: class.akismet-admin.php:149 class.akismet-admin.php:160
#: class.akismet-admin.php:171
msgid "Akismet Setup"
msgstr "ਅਕਿਸਮੈੱਟ ਸਥਾਪਨ"

#: class.akismet-admin.php:302
msgctxt "comments"
msgid "Spam"
msgstr "ਸਪਾਮ"

#: class.akismet-admin.php:147 class.akismet-admin.php:185
#: class.akismet-admin.php:198
msgid "Overview"
msgstr "ਸੰਖੇਪ"

#: class.akismet-admin.php:480 class.akismet-admin.php:488
msgid "View comment history"
msgstr "ਟਿੱਪਣੀ ਦਾ ਅਤੀਤ ਦੇਖੋ "

#: class.akismet-admin.php:221 views/config.php:161
msgid "Account"
msgstr "ਖਾਤਾ"